ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a77cbc52-85f5-43b3-9bbf-579486af45dc"
    Код: "000131176"
    UIDСценария: "1437e912-1856-48a2-a153-854660a48548"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подарочные сертификаты. Заказ-наряд Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подарочные сертификаты. Заказ-наряд"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CTimeout=120"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

